Bug 439621 - not able to scroll in the license window
Summary: not able to scroll in the license window
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cinepaint
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-29 17:54 UTC by Marek Mahut
Modified: 2009-01-09 06:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:17:11 UTC


Attachments (Terms of Use)

Description Marek Mahut 2008-03-29 17:54:33 UTC
Description of problem:

After installation, when launching cinepaint I'm not able to scroll the window
with license with my mouse. The same applies for the Installation log window.

Version-Release number of selected component (if applicable):

cinepaint-0.22.1-5.fc8

How reproducible:

always

Steps to Reproduce:
1. Install cinepaint
2. Launch it
3. Try to scroll down the license window
  
Actual results:

The window does not react when I'm clicking on navigation arrows or scrolling.

Expected results:

Scroll the license and accept it :)

Additional info:

N/A

Comment 1 Nicolas Chauvet (kwizart) 2008-03-30 10:57:51 UTC
OK I've experienced this problem also.
But, you can click on the text, and use PageDown and Arraw to browse the it.
This remains a Gtk/Cinepaint bug probably.

Comment 2 Bug Zapper 2008-11-26 10:18:35 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-01-09 06:17:11 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.